RubyGems Navigation menu

amazon-ec2 0.9.17

A Ruby library for accessing the Amazon Web Services EC2, ELB, RDS, Cloudwatch, and Autoscaling APIs.

版本列表:

  1. 0.9.17 - November 22, 2010 (121.5 KB)
  2. 0.9.15 - June 10, 2010 (125.5 KB)
  3. 0.9.14 - May 23, 2010 (125.5 KB)
  4. 0.9.13 - May 23, 2010 (125.5 KB)
  5. 0.9.12 - April 25, 2010 (125.5 KB)
显示所有 (70 个版本)

Runtime 依赖关系 (1):

  • xml-simple >= 1.0.12
  • Development 依赖关系 (5):

  • mocha >= 0.9.9
  • perftools.rb >= 0.5.4
  • rcov >= 0.9.9
  • test-spec >= 0.10.0
  • yard >= 0.6.2
  • 所有者:

    作者:

    • Glenn Rempe

    SHA 256 checksum:

    4cbbd8cada5534cc6d081281b26bbb777c53410ea571829d0b7d0826b7d1e971

    下载总次数 968,553

    这个版本 548,461

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: